Jump to content


Photo

Eeproms.


  • Please log in to reply
6 replies to this topic

#1 CamdogXIII

CamdogXIII

    X-S Genius

  • Members
  • PipPipPipPip
  • 841 posts
  • Interests:Modding xbox's, building computers.
  • Xbox Version:v1.4
  • 360 version:unknown

Posted 01 January 2005 - 11:04 PM

well i'm wondering because i have access to a 1.6 eeprom, but i have a 1.4, so will the 1.6 work in my xbox?

#2 netdevil69

netdevil69

    X-S Hacker

  • Members
  • PipPipPipPipPipPip
  • 2,173 posts
  • Location:127.0.0.1
  • Interests:Playing the Drums and Bass. Listen to music (rock, punk, funk). Building Computers. hmmm..Xbox?
  • Xbox Version:v1.4
  • 360 version:unknown

Posted 01 January 2005 - 11:12 PM

Im 100% that they are not version dependant( will work on 1.0 to 1.6b, but its not the sort of thing that you take one persons word for, this will also act as a
BUMP biggrin.gif

#3 CamdogXIII

CamdogXIII

    X-S Genius

  • Members
  • PipPipPipPip
  • 841 posts
  • Interests:Modding xbox's, building computers.
  • Xbox Version:v1.4
  • 360 version:unknown

Posted 01 January 2005 - 11:15 PM

thank you for the fast answer, but like you said i would like more opinions.

#4 vplayer

vplayer

    X-S Senior Member

  • Members
  • PipPip
  • 197 posts
  • Xbox Version:v1.1
  • 360 version:v1 (xenon)

Posted 02 January 2005 - 02:04 AM

hi,

based on configmagic and xbtool, there are two versions of the eeprom. 1.0 and 1.1. 1.0 is good for xbox v1.0 and v1.1. eeprom v1.1 is good for xbox v.1.2--- v.1.6.

So I would guess the eeprom from v1.6 is good for v.1.4 xbox.

HTH


#5 CamdogXIII

CamdogXIII

    X-S Genius

  • Members
  • PipPipPipPip
  • 841 posts
  • Interests:Modding xbox's, building computers.
  • Xbox Version:v1.4
  • 360 version:unknown

Posted 02 January 2005 - 02:23 AM

ok. thanks for the reply. unless anyone knows for absolute certainty that the eeproms won't work across versions, i'll try it.

#6 sheliak

sheliak

    X-S Freak

  • Members
  • PipPipPipPipPip
  • 1,520 posts
  • Location:Earth
  • Xbox Version:none
  • 360 version:none

Posted 02 January 2005 - 02:26 AM

I have been told EEPROMs were version specific but this was in a conversation about physically swapping the EEPROM chips. Anyone know if that was right or wrong info?

#7 netdevil69

netdevil69

    X-S Hacker

  • Members
  • PipPipPipPipPipPip
  • 2,173 posts
  • Location:127.0.0.1
  • Interests:Playing the Drums and Bass. Listen to music (rock, punk, funk). Building Computers. hmmm..Xbox?
  • Xbox Version:v1.4
  • 360 version:unknown

Posted 02 January 2005 - 01:11 PM

1.1-1.5 that have interchangable eeproms. 1.0 and 1.6 are both encrypted differently.

Just read this post http://forums.xbox-s...howtopic=333295

Hope it answers your question, looks like you can't use it then.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users